using System;
using System.Windows.Forms;
using ReflectionIT.UserSettings;

namespace Test
{
	/// <summary>
	/// Summary description for Program.
	/// </summary>
	public class Program {

		public static readonly IsolatedUserSettings Settings;


		static Program() {
			Settings = new IsolatedUserSettings("settings.dat");
		}

		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main() {

			Application.Run(new Form1());
			Program.Settings.Close();
		}
	}
}
